package com.goldenwater.slaj.stan.service;

import java.util.List;
import com.goldenwater.slaj.stan.domain.BisStanCertExtAppl;

public interface IBisStanCertExtApplService {
    BisStanCertExtAppl selectBisStanCertExtApplByGuid(String guid);
    List<BisStanCertExtAppl> selectBisStanCertExtApplList(BisStanCertExtAppl entity);
    int insertBisStanCertExtAppl(BisStanCertExtAppl entity);
    int updateBisStanCertExtAppl(BisStanCertExtAppl entity);
    int deleteBisStanCertExtApplByGuid(String guid);
    int deleteBisStanCertExtApplByGuids(String[] guids);
}
